From: Arun Kumar Pariyar <openarungeek@gmail.com>
Date: Sat, 18 Jul 2020 12:32:50 +0545
Subject: [PATCH] remove definitions -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII

---
 3rdparty/terminalwidget/CMakeLists.txt | 1 +
 1 file changed, 1 insertion(+)

diff --git a/3rdparty/terminalwidget/CMakeLists.txt b/3rdparty/terminalwidget/CMakeLists.txt
index 3c100f6..234d773 100644
--- a/3rdparty/terminalwidget/CMakeLists.txt
+++ b/3rdparty/terminalwidget/CMakeLists.txt
@@ -47,6 +47,7 @@ endif()
 include(LXQtPreventInSourceBuilds)
 include(LXQtTranslateTs)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
+remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
 include(LXQtCreatePkgConfigFile)
 
 if(APPLE)
-- 
2.25.1

